MindSphere CSS Framework
========================
 
MindSphere CSS (MDSP-CSS) is a front-end framework to empower you to build responsive MindSphere Applications. 
https://design.mindsphere.io
 
# Use from the CDN
 
```html
<link rel="stylesheet" href="https://static.eu1.mindsphere.io/mdsp-css/v1.4.1/css/mdsp-css.min.css" />
```
 
# Get Started
 
The "MindSphere Design System" website provides documentation and example snippets to help you start using MDSP-CSS. 
https://design.mindsphere.io/mindsphere-css/get-started.html
 
See the starter files on how to integrate MDSP-CSS into your application:
* [starter.html](starter.html) starter template with MindSphere CSS styling the complete body element
* [starter-partialIntegration.html](starter-partialIntegration.html) starter template with MindSphere CSS styling only a specific container
* [starter-externalFramework.html](starter-externalFramework.html) starter template using MindSphere CSS and Twitter Bootstrap at the same time
 
# Siemens Sans web-font 

The Siemens Sans web-font is not included in the zip files, they are reserved for Siemens internal use only!
A zip file containing the font files, CSS and SCSS code snippets is available to [download here](https://mds.code.siemens.io/mdsp-css-siemens-fonts/). Without included Siemens web-font, the MDSP-CSS Framework will fallback on a web-safe font. 
 
# Features
 
The file "preview.html" in the "files" folder contains all elements provided by MDSP-CSS.
 
# Browser Support
 
*  Chrome (latest)
*  Firefox (latest)
*  Edge (latest)
*  IE11
*  Mobile Safari (latest)
*  Mobile Chrome (latest)
 
# Community & Support
 
Discuss new features, future goals, problems or questions: 
[Siemens PLM Community - MindSphere](https://community.plm.automation.siemens.com/t5/General-Forum/bd-p/MindSphere-forum)
 
 
# License
 
See the [LICENSE.md](LICENSE.md) file for license text and copyright information.